# NAME

rrdtool dump - dump the contents of an RRD to XML format

PDF version.

# SYNOPSIS

rrdtool dump filename.rrd > filename.xml

# DESCRIPTION

The dump function prints the contents of an RRD in human readable (?) XML format. This format can be read by rrdrestore. Together they allow you to transfer your files from one architecture to another as well as manipulating the contents of an RRD file in a somewhat more convenient manner.

filename.rrd
  The name of the RRD you want to dump.

# AUTHOR

Tobias Oetiker <oetiker@ee.ethz.ch>